## r-bioc-genomicfeatures 1.14.2

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.14.2
Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
        D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating transcript
        centric annotations. With these tools the user can easily download the
        genomic locations of the transcripts, exons and cds of a given
        organism, from either the UCSC Genome Browser or a BioMart database
        (more sources will be supported in the future). This information is
        then stored in a local database that keeps track of the relationship
        between transcripts, exons, cds and genes. Flexible methods are
        provided for extracting the desired features in a convenient format.
Maintainer: Bioconductor Package Maintainer
        <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), IRanges (>= 1.17.13), GenomicRanges
        (>= 1.13.16), AnnotationDbi (>= 1.23.14)
Imports: methods, DBI (>= 0.2-5), RSQLite (>= 0.8-1), BiocGenerics,
        IRanges, GenomicRanges, Biostrings (>= 2.23.2), rtracklayer (>=
        1.15.1), biomaRt (>= 2.17.1), RCurl, utils, Biobase (>= 2.15.1)
Suggests: rtracklayer, biomaRt, org.Mm.eg.db, Biostrings, BSgenome,
        BSgenome.Hsapiens.UCSC.hg18 (>= 1.3.14),
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg18.knownGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1), Rsamtools,
        pasillaBamSubset (>= 0.0.5), seqnames.db, RUnit
Collate: utils.R Ensembl.utils.R TranscriptDb-class.R FeatureDb-class.R
        makeTranscriptDb.R makeTranscriptDbFromUCSC.R
        makeTranscriptDbFromBiomart.R makeTranscriptDbFromGFF.R
        makeFeatureDbFromUCSC.R saveFeatures.R id2name.R transcripts.R
        transcriptsByOverlaps.R transcriptsBy.R regions.R features.R
        extractTranscriptsFromGenome.R makeTxDbPackage.R
        seqnames-methods.R select-methods.R nearest-methods.R
        getPromoterSeq-methods.R test_GenomicFeatures_package.R
biocViews: Genetics, Infrastructure, Annotation,
        HighThroughputSequencing
Packaged: 2013-11-18 04:54:28 UTC; biocbuild

=== inst/txdb-template/DESCRIPTION ===
Package: @PKGNAME@
Title: @PKGTITLE@
Description: @PKGDESCRIPTION@
Version: @PKGVERSION@
Author: @AUTHOR@
Maintainer: @MAINTAINER@
Depends: GenomicFeatures (>= @GFVERSION@)
Imports: GenomicFeatures, AnnotationDbi
License: @LIC@
organism: @ORGANISM@
species: @SPECIES@
provider: @PROVIDER@
provider_version: @PROVIDERVERSION@
release_date: @RELEASEDATE@
resource_url: @SOURCEURL@
biocViews: AnnotationData, Genetics, TranscriptDb, @ORGANISMBIOCVIEW@

=== debian/changelog ===
r-bioc-genomicfeatures (1.14.2-1) unstable; urgency=low

  * Initial release (closes: #733329)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Dec 2013 16:13:40 +0100

=== debian/control ===
Source: r-bioc-genomicfeatures
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
XS-Testsuite: autopkgtest
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dbi,
               r-cran-rsqlite,
               r-bioc-biobase,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-annotationdbi,
               r-bioc-biomart,
               r-bioc-rtracklayer
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html

Package: r-bioc-genomicfeatures
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         r-cran-rsqlite,
         r-bioc-biobase,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-annotationdbi,
         r-bioc-biomart,
         r-bioc-rtracklayer
Description: GNU R tools for making and manipulating transcript centric annotations
 A set of tools and methods for making and manipulating transcript
 centric annotations. With these tools the user can easily download the
 genomic locations of the transcripts, exons and cds of a given organism,
 from either the UCSC Genome Browser or a BioMart database (more sources
 will be supported in the future). This information is then stored in a
 local database that keeps track of the relationship between transcripts,
 exons, cds and genes. Flexible methods are provided for extracting the
 desired features in a convenient format.

=== debian/tests/control ===
Tests: run-unit-test

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html .*/GenomicFeatures_([\d\.]+)\.tar\.gz

## r-bioc-genomicfeatures 1.16.2

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.16.2
Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
        D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
        transcript centric annotations. With these tools the user can
        easily download the genomic locations of the transcripts, exons
        and cds of a given organism, from either the UCSC Genome
        Browser or a BioMart database (more sources will be supported
        in the future). This information is then stored in a local
        database that keeps track of the relationship between
        transcripts, exons, cds and genes. Flexible methods are
        provided for extracting the desired features in a convenient
        format.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), IRanges (>= 1.17.13), GenomicRanges
        (>= 1.15.25), AnnotationDbi (>= 1.25.7)
Imports: methods, DBI (>= 0.2-5), RSQLite (>= 0.8-1), Biostrings (>=
        2.23.2), rtracklayer (>= 1.15.1), biomaRt (>= 2.17.1), RCurl,
        utils, Biobase (>= 2.15.1), GenomeInfoDb
Suggests: org.Mm.eg.db, BSgenome, BSgenome.Hsapiens.UCSC.hg18 (>=
        1.3.14), BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg18.knownGene,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1), Rsamtools,
        pasillaBamSubset (>= 0.0.5), seqnames.db, RUnit, BiocStyle,
        knitr
Collate: utils.R Ensembl.utils.R TranscriptDb-class.R FeatureDb-class.R
        makeTranscriptDb.R makeTranscriptDbFromUCSC.R
        makeTranscriptDbFromBiomart.R makeTranscriptDbFromGFF.R
        makeFeatureDbFromUCSC.R saveFeatures.R id2name.R transcripts.R
        transcriptsByOverlaps.R transcriptsBy.R regions.R features.R
        extractTranscriptsFromGenome.R extractTranscriptSeqs.R
        makeTxDbPackage.R seqnames-methods.R select-methods.R
        nearest-methods.R getPromoterSeq-methods.R
        test_GenomicFeatures_package.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing
Packaged: 2014-05-30 05:29:28 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.16.2-1) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/tests/control: Add missing r-cran-runit test dependency, and allow
    stderr output.

  [ Andreas Tille ]
  * New upstream version
  * (Build-)Depends: r-bioc-genomeinfodb
  * Add citation
  * Make test independent from TxDb.Hsapiens.UCSC.hg19.knownGene
    Closes: #735548

 -- Andreas Tille <tille@debian.org>  Thu, 24 Jul 2014 08:35:54 +0200

## r-bioc-genomicfeatures 1.16.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.16.2
+Version: 1.16.3
 Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
 License: Artistic-2.0
@@ -41,4 +41,4 @@
         test_GenomicFeatures_package.R
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing
-Packaged: 2014-05-30 05:29:28 UTC; biocbuild
+Packaged: 2014-10-02 02:49:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.16.3-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 23:12:41 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-XS-Testsuite: autopkgtest
+Testsuite: autopkgtest
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cdbs,
@@ -16,7 +16,7 @@
                r-bioc-annotationdbi,
                r-bioc-biomart,
                r-bioc-rtracklayer
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html

## r-bioc-genomicfeatures 1.20.1

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.20.1
Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
        D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
        transcript centric annotations. With these tools the user can
        easily download the genomic locations of the transcripts, exons
        and cds of a given organism, from either the UCSC Genome
        Browser or a BioMart database (more sources will be supported
        in the future). This information is then stored in a local
        database that keeps track of the relationship between
        transcripts, exons, cds and genes. Flexible methods are
        provided for extracting the desired features in a convenient
        format.
Maintainer: Bioconductor Package Maintainer
 <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.1.5), IRanges (>=
        2.1.36), GenomeInfoDb (>= 1.3.9), GenomicRanges (>= 1.17.12),
        AnnotationDbi (>= 1.27.9)
Imports: methods, DBI (>= 0.2-5), RSQLite (>= 0.8-1), Biostrings (>=
        2.23.3), rtracklayer (>= 1.25.2), biomaRt (>= 2.17.1), RCurl,
        utils, Biobase (>= 2.15.1)
Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
        (>= 0.0.5), RUnit, BiocStyle, knitr
Collate: utils.R Ensembl.utils.R findCompatibleMarts.R TxDb-class.R
        FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
        makeTxDbFromBiomart.R makeTxDbFromGRanges.R makeTxDbFromGFF.R
        makeFeatureDbFromUCSC.R id2name.R transcripts.R transcriptsBy.R
        transcriptsByOverlaps.R transcriptLengths.R features.R
        extractTranscriptSeqs.R extractUpstreamSeqs.R
        getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
        nearest-methods.R transcriptLocs2refLocs.R
        coordinate-mapping-methods.R sortExonsByRank.R
        test_GenomicFeatures_package.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing,
        GenomeAnnotation
NeedsCompilation: no
Packaged: 2015-05-07 02:07:30 UTC; biocbuild

=== inst/txdb-template/DESCRIPTION ===
--- 
+++ 
@@ -13,4 +13,4 @@
 provider_version: @PROVIDERVERSION@
 release_date: @RELEASEDATE@
 resource_url: @SOURCEURL@
-biocViews: AnnotationData, Genetics, TranscriptDb, @ORGANISMBIOCVIEW@
+biocViews: AnnotationData, Genetics, TxDb, @ORGANISMBIOCVIEW@

=== debian/changelog ===
r-bioc-genomicfeatures (1.20.1-1) unstable; urgency=medium

  * New upstream version
  * drop autotest since it needs external data

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 08:04:05 +0200

r-bioc-genomicfeatures (1.18.1-1) experimental; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 23 Oct 2014 08:32:04 +0200

r-bioc-genomicfeatures (1.18.0-1) experimental; urgency=medium

  * New upstream version
  * Updated versioned dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 05:14:22 +0200

## r-bioc-genomicfeatures 1.22.4

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.22.4
Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
        D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
        transcript centric annotations. With these tools the user can
        easily download the genomic locations of the transcripts, exons
        and cds of a given organism, from either the UCSC Genome
        Browser or a BioMart database (more sources will be supported
        in the future). This information is then stored in a local
        database that keeps track of the relationship between
        transcripts, exons, cds and genes. Flexible methods are
        provided for extracting the desired features in a convenient
        format.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.7.17), IRanges (>=
        2.3.21), GenomeInfoDb (>= 1.5.16), GenomicRanges (>= 1.21.32),
        AnnotationDbi (>= 1.27.9)
Imports: methods, utils, tools, DBI (>= 0.2-5), RSQLite (>= 0.8-1),
        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
        (>= 0.0.5), GenomicAlignments, RUnit, BiocStyle, knitr
Collate: utils.R TxDb-SELECT-helpers.R Ensembl.utils.R
        findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromGRanges.R
        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R id2name.R
        transcripts.R transcriptsBy.R transcriptsByOverlaps.R
        transcriptLengths.R disjointExons.R features.R microRNAs.R
        extractTranscriptSeqs.R extractUpstreamSeqs.R
        getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
        nearest-methods.R transcriptLocs2refLocs.R
        coordinate-mapping-methods.R coverageByTranscript.R
        test_GenomicFeatures_package.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing,
        GenomeAnnotation
NeedsCompilation: no
Packaged: 2015-11-05 02:09:27 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.22.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 12:52:57 +0100

r-bioc-genomicfeatures (1.20.5-1) unstable; urgency=medium

  * New upstream version
  * Fixed watch file

 -- Andreas Tille <tille@debian.org>  Thu, 24 Sep 2015 20:28:13 +0200

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,8 @@
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
-               r-bioc-biobase,
-               r-bioc-iranges,
-               r-bioc-biostrings,
-               r-bioc-genomicranges,
-               r-bioc-annotationdbi,
-               r-bioc-biomart,
-               r-bioc-rtracklayer
+               r-bioc-biomart (>= 2.24.0),
+               r-bioc-rtracklayer (>= 1.28.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
@@ -26,13 +21,8 @@
 Depends: ${R:Depends},
          ${misc:Depends},
          r-cran-rsqlite,
-         r-bioc-biobase,
-         r-bioc-iranges,
-         r-bioc-biostrings,
-         r-bioc-genomicranges,
-         r-bioc-annotationdbi,
-         r-bioc-biomart,
-         r-bioc-rtracklayer
+         r-bioc-biomart (>= 2.24.0),
+         r-bioc-rtracklayer (>= 1.28.0)
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html .*/GenomicFeatures_([\d\.]+)\.tar\.gz

## r-bioc-genomicfeatures 1.24.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.22.4
-Author: M. Carlson, H. Pages, P. Aboyoun, S. Falcon, M. Morgan,
+Version: 1.24.1
+Encoding: UTF-8
+Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
 License: Artistic-2.0
 Description: A set of tools and methods for making and manipulating
@@ -15,12 +16,12 @@
         provided for extracting the desired features in a convenient
         format.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.7.17), IRanges (>=
+Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
         2.3.21), GenomeInfoDb (>= 1.5.16), GenomicRanges (>= 1.21.32),
-        AnnotationDbi (>= 1.27.9)
-Imports: methods, utils, tools, DBI (>= 0.2-5), RSQLite (>= 0.8-1),
-        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
-        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
+        AnnotationDbi (>= 1.33.15)
+Imports: methods, utils, stats, tools, DBI, RSQLite, RCurl, XVector,
+        Biostrings (>= 2.23.3), rtracklayer (>= 1.29.24), biomaRt (>=
+        2.17.1), Biobase (>= 2.15.1)
 Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
@@ -35,16 +36,15 @@
 Collate: utils.R TxDb-SELECT-helpers.R Ensembl.utils.R
         findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
         makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromGRanges.R
-        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R id2name.R
-        transcripts.R transcriptsBy.R transcriptsByOverlaps.R
+        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R mapIdsToRanges.R
+        id2name.R transcripts.R transcriptsBy.R transcriptsByOverlaps.R
         transcriptLengths.R disjointExons.R features.R microRNAs.R
         extractTranscriptSeqs.R extractUpstreamSeqs.R
         getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
         nearest-methods.R transcriptLocs2refLocs.R
-        coordinate-mapping-methods.R coverageByTranscript.R
-        test_GenomicFeatures_package.R
+        coordinate-mapping-methods.R coverageByTranscript.R zzz.R
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2015-11-05 02:09:27 UTC; biocbuild
+Packaged: 2016-05-12 02:11:01 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.24.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 14 May 2016 10:07:49 +0200

r-bioc-genomicfeatures (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Tue, 10 May 2016 13:25:15 +0200

=== debian/control ===
--- 
+++ 
@@ -10,9 +10,9 @@
                r-cran-dbi,
                r-cran-rsqlite,
                r-bioc-biomart (>= 2.24.0),
-               r-bioc-rtracklayer (>= 1.28.0)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
+               r-bioc-rtracklayer (>= 1.30.0)
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html
 
@@ -22,7 +22,7 @@
          ${misc:Depends},
          r-cran-rsqlite,
          r-bioc-biomart (>= 2.24.0),
-         r-bioc-rtracklayer (>= 1.28.0)
+         r-bioc-rtracklayer (>= 1.30.0)
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the

## r-bioc-genomicfeatures 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.24.1
+Version: 1.26.0
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
@@ -47,4 +47,4 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2016-05-12 02:11:01 UTC; biocbuild
+Packaged: 2016-10-17 22:28:34 UTC; biocbuild

## r-bioc-genomicfeatures 1.26.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.26.0
+Version: 1.26.2
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
         D. Sarkar, M. Lawrence
@@ -47,4 +47,4 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2016-10-17 22:28:34 UTC; biocbuild
+Packaged: 2016-12-16 23:32:48 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.26.2-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 16:30:05 +0100

r-bioc-genomicfeatures (1.26.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 13:36:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: gnu-r
 Testsuite: autopkgtest
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-dbi,
                r-cran-rsqlite,
@@ -14,15 +14,14 @@
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
-Homepage: http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html
+Homepage: https://bioconductor.org/packages/GenomicFeatures/
 
 Package: r-bioc-genomicfeatures
 Architecture: all
 Depends: ${R:Depends},
          ${misc:Depends},
-         r-cran-rsqlite,
-         r-bioc-biomart (>= 2.24.0),
-         r-bioc-rtracklayer (>= 1.30.0)
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R tools for making and manipulating transcript centric annotations
  A set of tools and methods for making and manipulating transcript
  centric annotations. With these tools the user can easily download the

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html .*/GenomicFeatures_([\d\.]+)\.tar\.gz

## r-bioc-genomicfeatures 1.28.0

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.28.0
Encoding: UTF-8
Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
	D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
	transcript centric annotations. With these tools the user can
	easily download the genomic locations of the transcripts, exons
	and cds of a given organism, from either the UCSC Genome
	Browser or a BioMart database (more sources will be supported
	in the future). This information is then stored in a local
	database that keeps track of the relationship between
	transcripts, exons, cds and genes. Flexible methods are
	provided for extracting the desired features in a convenient
	format.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
        2.9.19), GenomeInfoDb (>= 1.11.4), GenomicRanges (>= 1.27.6),
        AnnotationDbi (>= 1.33.15)
Imports: methods, utils, stats, tools, DBI, RSQLite, RCurl, XVector,
        Biostrings (>= 2.23.3), rtracklayer (>= 1.29.24), biomaRt (>=
        2.17.1), Biobase (>= 2.15.1)
Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
        (>= 0.0.5), GenomicAlignments, RUnit, BiocStyle, knitr
Collate: utils.R TxDb-SELECT-helpers.R Ensembl.utils.R
        findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromGRanges.R
        makeTxDbFromGFF.R makeFeatureDbFromUCSC.R mapIdsToRanges.R
        id2name.R transcripts.R transcriptsBy.R transcriptsByOverlaps.R
        transcriptLengths.R exonicParts.R disjointExons.R features.R
        microRNAs.R extractTranscriptSeqs.R extractUpstreamSeqs.R
        getPromoterSeq-methods.R makeTxDbPackage.R select-methods.R
        nearest-methods.R transcriptLocs2refLocs.R
        coordinate-mapping-methods.R coverageByTranscript.R zzz.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing,
        GenomeAnnotation
NeedsCompilation: no
Packaged: 2017-04-24 22:46:23 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.28.0-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 18:50:32 +0000

r-bioc-genomicfeatures (1.28.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version

 -- Graham Inggs <ginggs@debian.org>  Mon, 29 May 2017 13:55:22 +0200

## r-bioc-genomicfeatures 1.30.0+dfsg

=== DESCRIPTION ===
Package: GenomicFeatures
Title: Tools for making and manipulating transcript centric annotations
Version: 1.30.0
Encoding: UTF-8
Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
	D. Sarkar, M. Lawrence
License: Artistic-2.0
Description: A set of tools and methods for making and manipulating
	transcript centric annotations. With these tools the user can
	easily download the genomic locations of the transcripts, exons
	and cds of a given organism, from either the UCSC Genome
	Browser or a BioMart database (more sources will be supported
	in the future). This information is then stored in a local
	database that keeps track of the relationship between
	transcripts, exons, cds and genes. Flexible methods are
	provided for extracting the desired features in a convenient
	format.
Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
        2.11.16), GenomeInfoDb (>= 1.13.1), GenomicRanges (>= 1.29.14),
        AnnotationDbi (>= 1.33.15)
Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RMySQL,
        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
        BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
        BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
        1.3.17), mirbase.db, FDb.UCSC.tRNAs,
        TxDb.Hsapiens.UCSC.hg19.knownGene,
        TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
        TxDb.Mmusculus.UCSC.mm10.knownGene,
        TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
        TxDb.Hsapiens.UCSC.hg38.knownGene,
        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
        (>= 0.0.5), GenomicAlignments, ensembldb, RUnit, BiocStyle,
        knitr
Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R Ensembl.utils.R
        findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
        makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
        mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
        transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
        disjointExons.R features.R microRNAs.R extractTranscriptSeqs.R
        extractUpstreamSeqs.R getPromoterSeq-methods.R
        makeTxDbPackage.R select-methods.R nearest-methods.R
        transcriptLocs2refLocs.R coordinate-mapping-methods.R
        coverageByTranscript.R zzz.R
VignetteBuilder: knitr
biocViews: Genetics, Infrastructure, Annotation, Sequencing,
        GenomeAnnotation
NeedsCompilation: no
Packaged: 2017-10-30 22:56:58 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.30.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Secure URI in watch file
  * New Build-Depends: r-cran-rmysql

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 09:35:13 +0100

r-bioc-genomicfeatures (1.28.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Testsuite: autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 08:49:28 +0200

r-bioc-genomicfeatures (1.28.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Versioned Build-Depends: r-cran-rsqlite (>= 2.0)
  * Remove external Rda data files

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2017 21:54:02 +0200

=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest
 Priority: optional
+Testsuite: autopkgtest-pkg-r
 Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-dbi,
-               r-cran-rsqlite,
+               r-cran-rsqlite (>= 2.0),
                r-bioc-biomart (>= 2.24.0),
-               r-bioc-rtracklayer (>= 1.30.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-genomicfeatures/trunk/
+               r-bioc-rtracklayer (>= 1.30.0),
+               r-cran-rmysql
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-genomicfeatures.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/
 
 Package: r-bioc-genomicfeatures

=== debian/watch ===
version=4
opts="downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc?,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/GenomicFeatures.html .*/GenomicFeatures_([\d\.]+)\.tar\.gz

## r-bioc-genomicfeatures 1.30.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.30.0
+Version: 1.30.3
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence
@@ -34,9 +34,10 @@
         SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
         (>= 0.0.5), GenomicAlignments, ensembldb, RUnit, BiocStyle,
         knitr
-Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R Ensembl.utils.R
-        findCompatibleMarts.R TxDb-class.R FeatureDb-class.R makeTxDb.R
-        makeTxDbFromUCSC.R makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
+Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
+        Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
+        FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
+        makeTxDbFromBiomart.R makeTxDbFromEnsembl.R
         makeTxDbFromGRanges.R makeTxDbFromGFF.R makeFeatureDbFromUCSC.R
         mapIdsToRanges.R id2name.R transcripts.R transcriptsBy.R
         transcriptsByOverlaps.R transcriptLengths.R exonicParts.R
@@ -49,4 +50,4 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 NeedsCompilation: no
-Packaged: 2017-10-30 22:56:58 UTC; biocbuild
+Packaged: 2018-02-01 23:33:27 UTC; biocbuild

## r-bioc-genomicfeatures 1.32.2+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.30.3
+Version: 1.32.2
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
-	D. Sarkar, M. Lawrence
+	D. Sarkar, M. Lawrence, V. Obenchain
 License: Artistic-2.0
 Description: A set of tools and methods for making and manipulating
 	transcript centric annotations. With these tools the user can
@@ -16,13 +16,13 @@
 	provided for extracting the desired features in a convenient
 	format.
 Maintainer: Bioconductor Package Maintainer <maintainer@bioconductor.org>
-Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.9.47), IRanges (>=
-        2.11.16), GenomeInfoDb (>= 1.13.1), GenomicRanges (>= 1.29.14),
-        AnnotationDbi (>= 1.33.15)
-Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RMySQL,
-        RCurl, XVector, Biostrings (>= 2.23.3), rtracklayer (>=
-        1.29.24), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
-Suggests: org.Mm.eg.db, org.Hs.eg.db, BSgenome,
+Depends: BiocGenerics (>= 0.1.0), S4Vectors (>= 0.17.29), IRanges (>=
+        2.13.23), GenomeInfoDb (>= 1.15.4), GenomicRanges (>= 1.31.17),
+        AnnotationDbi (>= 1.41.4)
+Imports: methods, utils, stats, tools, DBI, RSQLite (>= 2.0), RCurl,
+        XVector (>= 0.19.7), Biostrings (>= 2.47.6), rtracklayer (>=
+        1.39.7), biomaRt (>= 2.17.1), Biobase (>= 2.15.1)
+Suggests: RMariaDB, org.Mm.eg.db, org.Hs.eg.db, BSgenome,
         BSgenome.Hsapiens.UCSC.hg19 (>= 1.3.17),
         BSgenome.Celegans.UCSC.ce2, BSgenome.Dmelanogaster.UCSC.dm3 (>=
         1.3.17), mirbase.db, FDb.UCSC.tRNAs,
@@ -31,9 +31,9 @@
         TxDb.Mmusculus.UCSC.mm10.knownGene,
         TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
         TxDb.Hsapiens.UCSC.hg38.knownGene,
-        SNPlocs.Hsapiens.dbSNP141.GRCh38, Rsamtools, pasillaBamSubset
-        (>= 0.0.5), GenomicAlignments, ensembldb, RUnit, BiocStyle,
-        knitr
+        SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
+        (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
+        BiocStyle, knitr
 Collate: utils.R TxDb-schema.R TxDb-SELECT-helpers.R UCSC-utils.R
         Ensembl-utils.R findCompatibleMarts.R TxDb-class.R
         FeatureDb-class.R makeTxDb.R makeTxDbFromUCSC.R
@@ -49,5 +49,10 @@
 VignetteBuilder: knitr
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
+git_url: https://git.bioconductor.org/packages/GenomicFeatures
+git_branch: RELEASE_3_7
+git_last_commit: 8487aed
+git_last_commit_date: 2018-08-13
+Date/Publication: 2018-08-13
 NeedsCompilation: no
-Packaged: 2018-02-01 23:33:27 UTC; biocbuild
+Packaged: 2018-08-13 23:03:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.32.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 17 Aug 2018 08:39:59 +0200

r-bioc-genomicfeatures (1.32.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Mon, 13 Aug 2018 09:35:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:20:19 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-2) unstable; urgency=medium

  * Fix Maintainer and Vcs-fields

 -- Andreas Tille <tille@debian.org>  Sun, 06 May 2018 07:22:33 +0200

r-bioc-genomicfeatures (1.32.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Thu, 03 May 2018 19:04:20 +0200

r-bioc-genomicfeatures (1.30.3+dfsg-1) unstable; urgency=medium

  [ Graham Inggs ]
  * New Build-Depends: r-bioc-genomicranges (>= 1.29.14)

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Mar 2018 19:28:17 +0100

=== debian/control ===
Source: r-bioc-genomicfeatures
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-bioc-biocgenerics,
               r-bioc-s4vectors (>= 0.17.29),
               r-bioc-iranges (>= 2.13.23),
               r-bioc-genomeinfodb (>= 1.15.4),
               r-bioc-genomicranges (>= 1.31.17),
               r-bioc-annotationdbi (>= 1.41.4),
               r-cran-dbi,
               r-cran-rsqlite (>= 2.0),
               r-cran-rcurl,
               r-bioc-xvector (>= 0.19.7),
               r-bioc-biostrings (>= 2.47.6),
               r-bioc-rtracklayer (>= 1.39.7),
               r-bioc-biomart,
               r-bioc-biobase (>= 2.15.1)
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
Homepage: https://bioconductor.org/packages/GenomicFeatures/

Package: r-bioc-genomicfeatures
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R tools for making and manipulating transcript centric annotations
 A set of tools and methods for making and manipulating transcript
 centric annotations. With these tools the user can easily download the
 genomic locations of the transcripts, exons and cds of a given organism,
 from either the UCSC Genome Browser or a BioMart database (more sources
 will be supported in the future). This information is then stored in a
 local database that keeps track of the relationship between transcripts,
 exons, cds and genes. Flexible methods are provided for extracting the
 desired features in a convenient format.

## r-bioc-genomicfeatures 1.34.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Tools for making and manipulating transcript centric annotations
-Version: 1.32.2
+Version: 1.34.3
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_7
-git_last_commit: 8487aed
-git_last_commit_date: 2018-08-13
-Date/Publication: 2018-08-13
+git_branch: RELEASE_3_8
+git_last_commit: b682f9f
+git_last_commit_date: 2019-01-28
+Date/Publication: 2019-01-28
 NeedsCompilation: no
-Packaged: 2018-08-13 23:03:35 UTC; biocbuild
+Packaged: 2019-01-29 00:15:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.34.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 09 Feb 2019 15:23:11 +0100

r-bioc-genomicfeatures (1.34.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Dylan Aïssi <daissi@debian.org>  Mon, 28 Jan 2019 07:48:00 +0100

r-bioc-genomicfeatures (1.34.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 21:07:13 +0100

r-bioc-genomicfeatures (1.32.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 12 Oct 2018 08:22:37 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-bioc-biocgenerics,
@@ -21,7 +21,7 @@
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-biomart,
                r-bioc-biobase (>= 2.15.1)
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/

## r-bioc-genomicfeatures 1.36.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
-Title: Tools for making and manipulating transcript centric annotations
-Version: 1.34.3
+Title: Conveniently import and query gene models
+Version: 1.36.4
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -28,9 +28,9 @@
         1.3.17), mirbase.db, FDb.UCSC.tRNAs,
         TxDb.Hsapiens.UCSC.hg19.knownGene,
         TxDb.Dmelanogaster.UCSC.dm3.ensGene (>= 2.7.1),
-        TxDb.Mmusculus.UCSC.mm10.knownGene,
+        TxDb.Mmusculus.UCSC.mm10.knownGene (>= 3.4.7),
         TxDb.Hsapiens.UCSC.hg19.lincRNAsTranscripts,
-        TxDb.Hsapiens.UCSC.hg38.knownGene,
+        TxDb.Hsapiens.UCSC.hg38.knownGene (>= 3.4.6),
         SNPlocs.Hsapiens.dbSNP144.GRCh38, Rsamtools, pasillaBamSubset
         (>= 0.0.5), GenomicAlignments (>= 1.15.7), ensembldb, RUnit,
         BiocStyle, knitr
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_8
-git_last_commit: b682f9f
-git_last_commit_date: 2019-01-28
-Date/Publication: 2019-01-28
+git_branch: RELEASE_3_9
+git_last_commit: 28082ec
+git_last_commit_date: 2019-07-09
+Date/Publication: 2019-07-10
 NeedsCompilation: no
-Packaged: 2019-01-29 00:15:56 UTC; biocbuild
+Packaged: 2019-07-10 23:36:12 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.36.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0
  * Autopkgtest is deactivated anyway so there is no need to patch the tests
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 10:08:58 +0200

=== debian/control ===
--- 
+++ 
@@ -20,8 +20,8 @@
                r-bioc-biostrings (>= 2.47.6),
                r-bioc-rtracklayer (>= 1.39.7),
                r-bioc-biomart,
-               r-bioc-biobase (>= 2.15.1)
-Standards-Version: 4.3.0
+               r-bioc-biobase
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-genomicfeatures.git
 Homepage: https://bioconductor.org/packages/GenomicFeatures/

## r-bioc-genomicfeatures 1.38.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: GenomicFeatures
 Title: Conveniently import and query gene models
-Version: 1.36.4
+Version: 1.38.1
 Encoding: UTF-8
 Author: M. Carlson, H. Pagès, P. Aboyoun, S. Falcon, M. Morgan,
 	D. Sarkar, M. Lawrence, V. Obenchain
@@ -50,9 +50,9 @@
 biocViews: Genetics, Infrastructure, Annotation, Sequencing,
         GenomeAnnotation
 git_url: https://git.bioconductor.org/packages/GenomicFeatures
-git_branch: RELEASE_3_9
-git_last_commit: 28082ec
-git_last_commit_date: 2019-07-09
-Date/Publication: 2019-07-10
+git_branch: RELEASE_3_10
+git_last_commit: 5b97149
+git_last_commit_date: 2020-01-21
+Date/Publication: 2020-01-22
 NeedsCompilation: no
-Packaged: 2019-07-10 23:36:12 UTC; biocbuild
+Packaged: 2020-01-23 00:41:35 UTC; biocbuild

=== debian/changelog ===
r-bioc-genomicfeatures (1.38.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 10:42:02 +0100

r-bioc-genomicfeatures (1.38.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 15:19:11 +0100

## r-bioc-genomicfeatures 1.38.2%2Bdfsg

=== debian/changelog ===
r-bioc-genomicfeatures (1.38.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 20 Feb 2020 09:37:33 +0100
